conditional_fields:
  version: "8.x-1.x"
  js:
    js/conditional_fields.js: {}
  dependencies:
    - core/jquery
    - core/ckeditor
    - core/drupal.states

admin:
  version: "8.x-1.x"
  css:
    component:
      css/conditional_fields.admin.css: {}
